@charset "UTF-8";
/* CSS Document */

/* MAP TEXT */

#text {
	top:0;
	right:0;
	width:33rem;
	position:absolute;
	z-index:10;
}

#text h1, #text p {
	text-align:right;
	margin: 6px 0;
	margin:.6rem 0;
	padding:0 20px;
	padding:0 2rem;
	line-height:1.2;
	color:#646464;
}
#text h1 {
font-weight:normal;
font-size:3rem;
color:#000;
margin-top:3rem;
}

#text p {
font-size:1.4rem;
float:right;
text-align:right;
}

#text p strong {color:#F7931E}

#text p.small {font-size:1.3rem;}


/* DIRECTIONS */

#directions {
width:14rem;
position:absolute;
top:2rem;
left:20.5rem;
z-index:10;

}
#directions p {
font-size:1.3rem;
float:right;
text-align:left;
font-weight:normal;
color:#646464;
line-height:1.2;
margin-bottom:.4rem;
}



figure.map footer {
position:absolute;
top:207rem;
}

figure.map {width:80rem; margin-left:-40rem; height:216rem; top:9.9rem;}

.button {
	position:absolute;
	height:2rem;
	width:2rem;
	z-index:200;
}

.one a, .two a, .three a, .four a, .five a, .six a, .seven a, .eight a, .nine a, .ten a, .eleven a, .twelve a, .thirteen a {
	background-position:0rem -1.5rem;
	background-size:7.5rem;
	background-repeat:no-repeat;
	width:7.5rem;
	height:7.5rem;
	display:block;
	text-indent:-150rem;
	overflow:hidden;
}

.one a:hover, .two a:hover, .three a:hover, .four a:hover, .five a:hover, .six a:hover, .seven a:hover, .eight a:hover, .nine a:hover, .ten a:hover, .eleven a:hover, .twelve a:hover, .thirteen a:hover {background-position: 0rem -9.0rem;}

.one a {background-image:url(img/numbers/one.png);}

.two a {background-image:url(img/numbers/two.png);}

.three a {background-image:url(img/numbers/three.png);}

.four a {background-image:url(img/numbers/four.png);}

.five a {background-image:url(img/numbers/five.png);}

.six a {background-image:url(img/numbers/six.png);  height:8rem; background-position:0 0;}

.six a:hover {background-position: 0 -7.5rem;}

.seven a {background-image:url(img/numbers/seven.png); background-position:0 -1.3rem;}
.seven a:hover {background-position: 0 -8.8rem;}

.eight a {background-image:url(img/numbers/eight.png);}

.nine a {background-image:url(img/numbers/nine.png); height:8rem; background-position:0 0;}
.nine a:hover {background-position: 0 -7.5rem;}

.ten a {background-image:url(img/numbers/ten.png); height:8rem; background-position:0 0;}
.ten a:hover {background-position: 0rem -7.5rem;}

.eleven a {background-image:url(img/numbers/eleven.png); height:8rem; background-position:0 0;}
.eleven a:hover {background-position: 0 -7.5rem;}

.twelve a {background-image:url(img/numbers/twelve.png); width:8rem;}
.twelve a:hover {background-position: 0 -8.9rem;}

.thirteen a {background-image:url(img/numbers/thirteen.png); width:8rem;}
.thirteen a:hover {background-position: 0 -9rem;}

#text .nodrop {margin-top:0;}

#text .small {font-size:.8rem}

#text .orange {color:#F17C26}

#text p:first-child {margin-top:0; padding-top:0;}
#text h1 {margin-bottom:0; padding-bottom:0;}

.over {
    width: 150px;
    height: 85px;
    background-position:0px 63px;
    background-size:75%;
    background-repeat:no-repeat;
    position:absolute;
    opacity:0;
    -webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	z-index:100;
}
.one_over {
    background-image:url(img/RocklandGristMill_200.jpg);
	top:15.5rem; left:.9rem;
	background-size:90%;
}
.two_over {
    background-image:url(img/LakeRolandDam_200.jpg);
	top:73.2rem; left:48.6rem;
	background-size:100%;
	height:90px; width:175px;
}
.three_over {
    background-image:url(img/MtWashingtonMill2_200.jpg);
	top:80.3rem; left:15.5rem;
	background-size:100%;
	width:175px;
}
.four_over {
    background-image:url(img/PumphouseCrossKeys_200.jpg);
	top:110rem; left:35.9rem;
	background-size:90%;
}
.five_over {
    background-image:url(img/pooleHunt2_200.jpg);
	top:161.3rem; left:26.6rem;
	background-size:100%;
}
.six_over {
    background-image:url(img/WoodberryMill_200.jpg);
	top:153rem; left:35.3rem;
	background-size:90%;
}
.seven_over {
    background-image:url(img/ParkMill_200.jpg);
	top:154.6rem; left:48.4rem;
	background-size:90%;
}
.eight_over {
    background-image:url(img/DruidMill2_200.jpg);
	top:157.8rem;
	left:53.6rem;
}
.nine_over {
    background-image:url(img/hooperwood_200.jpg);
	top:173.3rem; left:23.8rem;
}
.ten_over {
    background-image:url(img/MeadowMill_200.jpg);
	top:176.8rem; left:39rem;
}
.eleven_over {
    background-image:url(img/ClipperPanorama_200.jpg);
	top:184.4rem; left:47.9rem;
}
.twelve_over {
    background-image:url(img/MtVernonMills1_200.jpg);
	top:187.2rem; left:51.5rem;
}
.thirteen_over {
    background-image:url(img/TimanusDam_200.jpg);
	top:193.0rem; left:53.1rem;
}

figure footer { position:absolute; bottom:-10rem; }
figure footer p {padding-left:2rem; padding-bottom:1.5rem;}
